Table of Contents

Class: GroupJoinWindow | Twisted-0.17.4/twisted/im/chat.py
--- | ---

Methods |
--- | ---
__init__ on_AccountSelectorMenu_activate on_GroupJoinButton_clicked
| __init__

    __init__ ( self )

| on_AccountSelectorMenu_activate

    on_AccountSelectorMenu_activate (
            self,
            m,
            acct,
            )

| on_GroupJoinButton_clicked

    on_GroupJoinButton_clicked ( self,  b )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0